/*
Theme Name: Reboot Child
Theme URI: https://wpshop.ru/themes/reboot
Template: reboot
Author: WPShop.ru
Author URI: https://wpshop.ru/
Description: Новая многоцелевая тема от команды WPShop.ru. 11 встроенных модулей, конструктор главной страницы, SEO-оптимизация и моментальная скорость загрузки.
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready
Version: 1.4.9.1696584569
Updated: 2023-10-06 09:29:29

*/
.entry-avatar {
  overflow: hidden;
  display: block;
  margin-right: 10px;
  border-radius: 50%;
  margin-top: -4px;
  transition: transform .3s;
  width: 47px;
  height: 47px;
  min-width: 47px;
}

.entry-avatar img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.entry-avatar:hover {
  transform: scale(1.30);
}

.entry-author-single {
  padding-left: 0;
  display: flex;
  align-items: start
}

.entry-author-single a {
  text-decoration: none
}

.entry-author-single:before {
  content: '';
}

.archive-card__author {
  padding-left: 0
}

.archive-card__author a {
  text-decoration: none
}

.archive-card__author:before {
  content: '';
}

.archive-card__author img {
  overflow: hidden;
  display: inline-block;
  margin-right: 10px;
  border-radius: 50%;
  margin-bottom: 3px;
  transition: transform .3s;
  width: 16px;
  height: 16px;
  min-width: 16px;
}

.archive-card__author img:hover {
  transform: scale(2.20);
}

.page-author {
  display: flex;
  align-items: start;
  margin-bottom: 40px;
}

.page-author-title {
  border-bottom: 1px solid #ececec;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.page-author-avatar {
  overflow: hidden;
  display: block;
  margin-right: 30px;
  border-radius: 50%;
  border: 2px solid #ddd;
  width: 160px;
  height: 160px;
  min-width: 160px;
  margin-top: 8px;
}

.page-author-avatar img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.page-author-posts {
  font-size: 35px;
  font-weight: bold;
  margin-bottom: 30px;
}

.page-author-social {
  margin-bottom: 25px
}

.page-author-social img {
  margin-right: 7px;
  width: 30px;
  cursor: pointer;
  border-radius: 50%;
}

.page-author-social-links {
  margin-top: 10px;
}

.page-author-social-title {
  color: #999
}

@media only screen and (max-width: 1200px) and (min-width: 990px) {
  .entry-avatar {
    width: 38px;
    height: 38px;
    min-width: 38px;
    margin-right: 8px
  }

  .entry-author-single {
    margin-right: 20px
  }
}

@media only screen and (max-width: 767px) {
  .entry-avatar {
    width: 38px;
    height: 38px;
    min-width: 38px;
    margin-right: 8px
  }
}

@media only screen and (max-width: 575px) {

  .entry-meta-single .entry-views,
  .entry-meta-single .entry-date {
    flex: 0 0 90%;
    max-width: 100%;
    margin-left: 10px
  }

  .entry-meta-single .entry-views span,
  .entry-meta-single .entry-date span,
  .entry-meta-single .entry-date time {
    margin-left: 10px
  }

  .entry-author-single {
    flex: 0 0 90%;
    max-width: 100%;
    margin-bottom: 15px;
  }

  .page-author {
    display: block;
  }

  .page-author-avatar {
    margin: 0 auto;
  }

  .page-author-title {
    text-align: center;
    padding-top: 25px;
    font-size: 27px !important;
  }

  .page-author-posts {
    font-size: 22px;
    margin-bottom: 25px;
  }

  .page-author {
    margin-top: 20px
  }
}